com.threerings.stage.tools.editor

## Interface EditorScenePanel.SceneModelListener

All Known Implementing Classes:
  EditorFrame

Enclosing class:
  EditorScenePanel

    public static interface EditorScenePanel.SceneModelListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setMisoSceneModel(StageMisoSceneModel sceneModel)`

### Method Detail

#### setMisoSceneModel

    void setMisoSceneModel(StageMisoSceneModel sceneModel)